package com.mq.mylibrary.db.team_group;

import com.mq.mylibrary.db.BaseEntity;

/**
 * 创建人 mQ
 * 创建时间 2019/8/16 0016 9:38
 * 文件名称 TeamGroupEntity
 * 说明:
 * create TABLE `worke_team_group` (
 * `id` INTEGER PRIMARY KEY AUTOINCREMENT,
 * `real_id` varchar(2000) DEFAULT NULL COMMENT '队、组id',
 * `work_team` varchar(2000) DEFAULT NULL COMMENT '作业队',
 * `work_group` varchar(2000) DEFAULT NULL COMMENT '作业组'
 * ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='作业队和作业组表';
 **/
public class TeamGroupEntity extends BaseEntity {

    //队、组id
    public String real_id;
    //作业队
    public String work_team;
    //作业组
    public String work_group;

    public String getReal_id() {
        return real_id;
    }

    public void setReal_id(String real_id) {
        this.real_id = real_id;
    }

    public String getWork_team() {
        return work_team;
    }

    public void setWork_team(String work_team) {
        this.work_team = work_team;
    }

    public String getWork_group() {
        return work_group;
    }

    public void setWork_group(String work_group) {
        this.work_group = work_group;
    }
}
